%define module_name    acx100
%define module_release alt1

#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: 20071003
Release: %module_release

Summary: Wireless driver for TI ACX1xx chipsets - module sources

License:  MPL
Group: Development/Kernel
Url: http://acx100.sourceforge.net

Packager: Vitaly Smirnov <device@altlinux.org>

BuildArch: noarch

Serial: 1

Source0: %module_name-%version.tar

%description
Currently this driver for standard ACX100, ACX100 USB, ACX111 and TNETW1450 USB
cards still is a bit experimental.

%prep
%setup -q -n %module_name-%version

%install
mkdir -p %buildroot%_usrsrc/kernel/sources/
cd ..
mv %module_name-%version kernel-source-%module_name-%version
tar -c kernel-source-%module_name-%version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2
rm -rf kernel-source-%module_name-%version

%files
%attr(644,root,root) %_usrsrc/kernel/sources/kernel-source-%module_name-%version.tar.bz2

%changelog
* Sun Nov 04 2007 L.A. Kostis <lakostis@altlinux.ru> 1:20071003-alt1
- Update to acx-20071003 snapshot.

* Mon Aug 06 2007 L.A. Kostis <lakostis@altlinux.ru> 1:20070101-alt1
- update to acx-20070101 cvs snapshot.

* Sat Dec 09 2006 L.A. Kostis <lakostis@altlinux.ru> 1:20060521-alt1
- NMU: 
  + update to 20060521 snapshot.
  + update description.
  + add serial for version bump.

* Tue May 17 2005 Vitaly Smirnov <device@altlinux.org> 0.2.0pre8_plus_fixes_56-alt1
- New version

* Mon Mar 28 2005 Vitaly Smirnov <device@altlinux.org> 0.2.0pre8_plus_fixes_49-alt1
- Initial build
